drupal8_w3css_theme.screen-xsm-min:
  label: screen-xsm-min
  mediaQuery: ''
  weight: 0
  multipliers:
    - 1x
drupal8_w3css_theme.screen-sm-min:
  label: screen-sm-min
  mediaQuery: 'all and (min-width: 414px)'
  weight: 1
  multipliers:
    - 1x
    - 1.5x
    - 2x
    - 3x
drupal8_w3css_theme.screen-md-min:
  label: screen-md-min
  mediaQuery: 'all and (min-width: 601px)'
  weight: 2
  multipliers:
    - 1x
    - 1.5x
    - 2x
    - 3x
drupal8_w3css_theme.screen-lg-min:
  label: screen-lg-min
  mediaQuery: 'all and (min-width: 993px)'
  weight: 3
  multipliers:
    - 1x
    - 1.5x
    - 2x
    - 3x
drupal8_w3css_theme.screen-xlg-min:
  label: screen-xlg-min
  mediaQuery: 'all and (min-width: 1281px)'
  weight: 4
  multipliers:
    - 1x
    - 1.5x
    - 2x
    - 3x
drupal8_w3css_theme.screen-xxlg-min:
  label: screen-xxlg-min
  mediaQuery: 'all and (min-width: 1440px)'
  weight: 5
  multipliers:
    - 1x
    - 1.5x
    - 2x
    - 3x
